Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en N-Tron 702-W y N-Tron 702M12-W de Red Lion

Múltiples vulnerabilidades en N-Tron 702-W y N-Tron 702M12-W de Red Lion

Fecha de publicación: 
28/08/2020
Importancia: 
5 - Crítica
Recursos afectados: 
  • N-Tron 702-W, todas las versiones;
  • N-Tron 702M12-W, todas las versiones.
Descripción: 

Thomas Weber, investigador de SEC Consult Vulnerability Lab, ha descubierto 5 vulnerabilidades, 3 con severidad crítica y 2 altas, de tipo XSS, CSRF, funcionalidad no documentada (backdoor) y uso de componentes de terceros sin mantenimiento.

Solución: 

Todos los productos de la serie 702-W de Red Lion pasaron a ser productos discontinuados en 2018 y no se pueden actualizar. El fabricante recomienda que estos productos se utilicen localmente dentro de una red segura.

Detalle: 
  • El producto afectado es vulnerable debido a una interfaz no documentada que se encuentra en el dispositivo, lo que podría permitir que un atacante ejecutase comandos con privilegios de root en el dispositivo. Se ha reservado el identificador CVE-2020-16204 para esta vulnerabilidad.
  • El producto afectado es vulnerable a un XSS (Cross-Site Scripting) reflejado, que podría permitir a un atacante ejecutar de forma remota código arbitrario y realizar acciones en el contexto del usuario atacado. Se ha reservado el identificador CVE-2020-16210 para esta vulnerabilidad.
  • El producto afectado es vulnerable a un XSS (Cross-Site Scripting) almacenado, lo que podría permitir que un atacante ejecutase de forma remota código arbitrario para obtener acceso a datos confidenciales. Se ha reservado el identificador CVE-2020-16206 para esta vulnerabilidad.
  • El producto afectado es vulnerable a CSRF (Cross-Site Request Forgery), lo que podría permitir que un atacante modificase diferentes configuraciones de un dispositivo al engañar a un usuario autenticado para que accediese a un enlace especialmente diseñado. Se ha reservado el identificador CVE-2020-16208 para esta vulnerabilidad.
  • El producto afectado es vulnerable debido al uso de componentes de terceros con software obsoleto, lo que podría permitir que un atacante obtuviese acceso a información confidencial y tomase el control del dispositivo. Se ha reservado el identificador CVE-2017-16544 para esta vulnerabilidad.

Encuesta valoración